/* Layer 1 - the page behind everything */
body {
	background-color: #202028;
    color: #e6e6e7;
}

/* Layer 2 - the sidebar + content block sitting on the page */
.wrapper{
    background-color: #2E2E34;
}

main{
    background-color: #16161C;
    color: #e6e6e7;
    border-right-color: #4F4F5A;
}

h1{
    color:#fcbe5f;
}

h2{
    color:#f8b44b;
}

.year, .code, .published{
	background-color:#F9A018;
	color: #332626;
}

.patent{
	background-color:#c98bcd;
	color: #332626;
}


span.report{
	color : #fcbe5f;
}

.text{
    border-left-color: #94949C;
}

footer{
	color:#f8b44b;
}

/* here */
a, a:hover, a:active, a:focus, a:focus-within{
    color: #fcbe5f;
}

a:visited{
    color: #C9903A;
}

main>div>div>p>a, main>div>div>p>a:hover,
main>div>div>p>a:active, main>div>div>p>a:visited,
main>div>div>p>a:focus, main>div>div>p>a:focus-within{
	color : #ffc447;
}

nav>ul{
    color:#babdbf;
}

nav>ul>li:hover{
    color:white;
    background-color: #34608F;
}

main>.container>div>p>span{
    color:#ffd0d0;
}


